.modal-content{width:700px!important;margin:auto;border-radius:12px!important;padding:10px;}
.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    padding: 30px;
    border-bottom: 0!important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.modal-dialog {
    position: relative;
    box-shadow: 0px 5px 79px 0px rgba(0, 0, 0, 0.29)!important;
    width: 600px;
    pointer-events: none;
}
.quote {
    color: #fff;
    background: #F7A400;
    font-size: 16px;
    padding: 8px 25px;
    margin: 0 0 0 30px;
    border: 2px solid #F7A400;
    border-radius: 8px;
    line-height: 28px;
    transition: 0.5s all ease;
    font-weight: 600;
}
.quote:hover {
    color: #000;
    background: #fff;
    font-size: 16px;
    padding: 8px 25px;
    margin: 0 0 0 30px;
    border: 2px solid #F7A400;
    border-radius: 8px;
    line-height: 28px;
    transition: 0.5s all ease;
    font-weight: 600;
}